Index: ui/settingsdialog.ui
===================================================================
--- ui/settingsdialog.ui	(revision bf92f163037b16a3d063395e56afe5a99a28e543)
+++ ui/settingsdialog.ui	(revision 2fcdd7bfdfbde1e2882493bd3148514a06a78f8e)
@@ -519,5 +519,5 @@
            </attribute>
            <attribute name="toolTip">
-            <string>Font and color settings for solution output</string>
+            <string>Font and colors settings for solution output</string>
            </attribute>
            <layout class="QVBoxLayout" name="_11">
@@ -527,8 +527,8 @@
                <widget class="QLabel" name="labelFont">
                 <property name="statusTip">
-                 <string>Font used for solution output</string>
+                 <string>Font used for solution text output</string>
                 </property>
                 <property name="text">
-                 <string>Text font:</string>
+                 <string>Font:</string>
                 </property>
                </widget>
@@ -556,5 +556,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Change output font</string>
+                 <string>Change output text font</string>
                 </property>
                </widget>
@@ -573,8 +573,8 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for solution output</string>
+                 <string>Font color for solution text output</string>
                 </property>
                 <property name="text">
-                 <string>Text color:</string>
+                 <string>Default text color:</string>
                 </property>
                </widget>
@@ -595,5 +595,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for solution output</string>
+                 <string>Font color for solution text output</string>
                 </property>
                 <property name="autoFillBackground">
@@ -611,5 +611,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Change font color</string>
+                 <string>Change default text color</string>
                 </property>
                </widget>
@@ -628,8 +628,8 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for the candidate that was selected for branching</string>
+                 <string>Text color of the candidate that was selected for branching</string>
                 </property>
                 <property name="text">
-                 <string>Selected candidate color:</string>
+                 <string>Selected candidate text color:</string>
                 </property>
                </widget>
@@ -650,5 +650,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for the candidate that was selected for branching</string>
+                 <string>Text color of the candidate that was selected for branching</string>
                 </property>
                 <property name="autoFillBackground">
@@ -666,5 +666,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Change selected candidate color</string>
+                 <string>Change selected candidate text color</string>
                 </property>
                </widget>
@@ -683,8 +683,8 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for the alternate candidate that wasn't selected for branching</string>
+                 <string>Text color of the alternate candidate that wasn't selected for branching</string>
                 </property>
                 <property name="text">
-                 <string>Alternate candidate color:</string>
+                 <string>Alternate candidate text color:</string>
                 </property>
                </widget>
@@ -705,5 +705,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Font color for the alternate candidate that wasn't selected for branching</string>
+                 <string>Text color of the alternate candidate that wasn't selected for branching</string>
                 </property>
                 <property name="autoFillBackground">
@@ -721,5 +721,5 @@
                 </property>
                 <property name="statusTip">
-                 <string>Change alternate candidate color</string>
+                 <string>Change alternate candidate text color</string>
                 </property>
                </widget>
